The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 802 - File: showthread.php PHP 7.2.19-0ubuntu0.18.04.2 (Linux)
File Line Function
/showthread.php 802 errorHandler->error



Current time: 09-16-2019, 10:44 PM Hello There, Guest! (LoginRegister)

Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Upgrading to version 19.04 - PHP syntax error page__data.inc
06-06-2019, 01:51 AM
Post: #1
Upgrading to version 19.04 - PHP syntax error page__data.inc
I've had a stable version of webpagetest running for 2 years now. Currently the server runs version 17.12. Using the same method to build a server using 19.04 yields this error in the apache logs - PHP Parse error: syntax error, unexpected '[' in /var/www/html/webpagetest/www/page_data.inc on line 481.

Having a hard time finding a solution. Have any of the dependancies changed?

Thanks in advance.
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
Upgrading to version 19.04 - PHP syntax error page__data.inc - natedelgado - 06-06-2019 01:51 AM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)